# Google Play EMM API

## Instance Methods

Returns the collections Resource.

Returns the collectionviewers Resource.

Returns the devices Resource.

Returns the enterprises Resource.

Returns the entitlements Resource.

Returns the grouplicenses Resource.

Returns the grouplicenseusers Resource.

Returns the installs Resource.

Returns the managedconfigurationsfordevice Resource.

Returns the managedconfigurationsforuser Resource.

Returns the permissions Resource.

Returns the products Resource.

Returns the serviceaccountkeys Resource.

Returns the storelayoutclusters Resource.

Returns the storelayoutpages Resource.

Returns the users Resource.

Create a BatchHttpRequest object based on the discovery document.

### Method Details

`new_batch_http_request()`

    Create a BatchHttpRequest object based on the discovery document.

            Args:
              callback: callable, A callback to be called for each response, of the
                form callback(id, response, exception). The first parameter is the
                request id, and the second is the deserialized response object. The
                third is an apiclient.errors.HttpError exception object if an HTTP
                error occurred while processing the request, or None if no error
                occurred.

            Returns:
              A BatchHttpRequest object based on the discovery document.